package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2024/1/2
 */
public enum  PayWayType {
    FACE_TO_FACE("0", "当面付"), APP("1", "APP支付"), STORE("2", "小程序支付"), WEB("3","网页扫码支付");

    private final String code;
    private final String info;

    PayWayType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
